#### KMDLL

#### Synopsis

    HELP:   Library name for FKME ['']
    TYPE:   STRING
    SYNTAX: KMDLL/KMLIB/KMELIB='str'

#### Description

With the parameter kmdll the name of a dynamically loadable library is specified (Windows only).

Availability FLAM Version 4.1:

This library establishes the communication to a key management system, e.g. FKMS FLAM KEYMANAGEMENT SYSTEM.

The extension .dll may be omitted.

If the DLL is not located in the search path of the operating system, the filename must be specified in a fully qualified manner.

Parameters in the same context: KMEXIT and KMPARAMETER

Syntax restrictions for FLAMv4 or older:

- WINDOWS
  - `kmdll=nameOfKmDll`

Values

- WINDOWS
  - character set = ebcdic for FLAM syntax in EBCDIC code.
  - character set = ascii for FLAM syntax in ASCII code.

Default

- WINDOWS
  - `kmdll=flamkme.dll`

Valid for

- compression
- decompression